Subject: Re: 23.0.60; Emacs Default Font

From: Chong Yidong <[email-masked]>
Date: Mon, 06 Oct 2008 14:57:47 -0400

> I would like to know what happened with Emacs default font, see images
> attached in this email.
>
> I've just downloaded Emacs via CVS and compiled (see image
> emacs-new.png):
>
> Why the new Emacs default font is proportional instead of monospaced?

The font shown in the screenshot you attached is monospaced...